Bug 144492 - -V option to gcc doesn't work
-V option to gcc doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-07 13:02 EST by Braden McDaniel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 09:53:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2005-01-07 13:02:06 EST
Description of problem:
$ gcc -V 3.4.2
gcc: couldn't run `i386-redhat-linux-gcc-3.4.2': No such file or directory

Version-Release number of selected component (if applicable):
3.4.2-6.fc3
Comment 1 Jakub Jelinek 2005-01-18 09:53:12 EST
-V has been deprecated, is broken also in upstream for ages.
Simply don't use it.
Use gcc, gcc33, gcc4 etc. instead.

Note You need to log in before you can comment on or make changes to this bug.